Description

Al ejecutar el método loadFromState(PersistentState state) de la clase ExtendedPropertiesHelper cambia el tipo de implementación
del Map del atributo properties. Pasa de ser un HashMap a un HashTable. Habría que mantener la implementación inicial del atributo
properties.

Associated revisions
Revision 42185 - 05/13/2015 10:43 AM - Francisco Díaz Carsí

fixes #3473 Arreglado el tipo de properties en el loadFromState

History
#1 - 05/12/2015 01:04 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102) to 2.2.0-2310

#2 - 05/13/2015 10:44 AM - Francisco Díaz Carsí
- % Done changed from 0 to 100
- Status changed from New to Fixed

Applied in changeset svn-gvsig-desktop|r42185.

#3 - 05/20/2015 09:29 AM - Álvaro Anguix
- Status changed from Fixed to Closed
